@charset "UTF-8";
/* CSS Document */

@import url(../../../fonts.googleapis.com/earlyaccess/sawarabimincho.css);

body #ten{
  font-size: 12px;
	font-family:"Sawarabi Mincho","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	/*font-weight:600;*/
}

#ten p,#ten ul,#ten h1,#ten h2,#ten h3,#ten h4{
  font-family:"Sawarabi Mincho","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin:0;
	padding:0;
}


#ten img{
  width: auto;
  height: auto;
	vertical-align:top;
  display: inline;
}

#ten a{
	text-decoration:underline;
}

#ten a:hover{
	text-decoration:none;
	transition:0.3s;
	opacity:0.7;
}

#ten a:focus {
  outline: none;
}

#ten h1,#ten h2,#ten h3,#ten h4{
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:12px;
}
#ten p{
	font-size:120%;
	line-height:1.5;
	color:#004da0;
}

#ten{
	padding:55px 0;
	background:url(../image/co_bk.jpg) center;
}

#ten.me{
	padding-top:20px;
}

#ten .inner{
	width:915px;
	margin:0 auto;
}

#ten .clearFix {
    overflow: hidden;
}
#ten .clearFix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
#ten * html .clearFix {
    height: 1em;
    overflow: visible;
}

#ten .fl{
	float:left;
}

#ten .fr{
	float:right;
}

#ten header{
	margin:0;
	padding:0;
}

#ten .hi{
	height:170px;
}

#ten nav {
	width:935px;
	padding:0 0 20px;
}

#ten nav h2{
	display:inline-block;
	margin-left:-14px;
}

#ten nav ul{
	display:inline-block;
}

#ten nav ul li{
	display:inline-block;
	margin-left:2px;
}

#ten nav ul li img{
	margin-top:13px;
}

#ten .contents_box{
	background:#FFF;
}

#ten .contents_inner{
	background:url(../image/co_tbk.png) left top repeat-x;
	padding-bottom:50px;
	position:relative;
}

#ten .contents_inner h2{
	margin-top:-5px;
}

#ten .photo_box{
	margin:0 29px;
	overflow:visible;
	position:relative;
}

#ten #co01 .photo_box {
	width:600px;
}

#ten #co01 .photo_box p{
	width:380px;
	float:right;
	font-weight:600;
}

#ten #co01 .photo_box img{
	float:left;
}

#ten #co01 .t01{
	position:absolute;
	top:9px;
	right:-70px;
}
#ten #co01 .t02{
	position:absolute;
	top:8px;
	right:0px;
}

#ten #co01 p.cap{
	font-size:100%;
	color:#000;
	margin:15px 29px 0;
}

#ten #co01 .contents_inner{
	padding-bottom:40px;
}

#ten #co02 p{
	font-weight:600;
}

#ten #co02 .photo_box div{
	width:530px;
	display:inline-block;
	margin-left:15px;
	position:relative;
	overflow:visible;
}

#ten #co02 .photo_box div .point{
	position:absolute;
	top:-65px;
	right:-92px;
}

#ten #co02 .photo_box div h3{
	margin-bottom:30px;
}

#ten #co02 .photo_box div h4{
	margin-bottom:15px;
}

#ten #co02 .photo_box.se p{
	width:520px;
	margin-top:25px;
	margin-bottom:40px;
}

#ten #co02 .photo_box.se img{
	position:absolute;
	top:-46px;
	right:0px;
}

#ten #co03 .contents_box{
	padding-bottom:5px;
	background:url(../image/co_bbk.jpg) center bottom repeat-x #FFF;
}

#ten #co03 .photo_box{
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #515699;
}

#ten #co03 .photo_box img.pc{
  display: inline-block !important;
}

#ten #co03 .photo_box p{
	width:365px;
	display:inline-block !important;
	margin-left:15px;
	margin-top:30px;
	font-weight:600;
}

#ten #co03 .photo_box h3{
	position:absolute;
	top:-15px;
	right:65px;
}
		
#ten #co03 .photo_box.se p{
	width:430px;
	display:inline-block;
	margin-left:180px;
	margin-top:30px;
}
	
#ten #co03 .photo_box.se h3{
	position:absolute;
	top:-15px;
	left:10px;
}

#ten #co03 .photo_box.th{
	border:none;
	padding-bottom:0;
}

#ten #co03 .photo_box.th div{
	width:600px;
	min-height:145px;
	float:right;
	border-bottom:1px dotted #515699;
}

#ten #co03 .photo_box.th img.fl{
	margin-left:20px;
}

#ten #co03 .photo_box.th p{
	width:415px;
	display:inline-block;
	margin-left:20px;
	margin-top:10px;
}
	
#ten #co03 .photo_box.th h3{
	position:absolute;
	top:0px;
	right:-15px;
}

#ten #co03 .photo_box.th h4{
	margin-bottom:23px;
}

#ten #co03 .photo_box.fo{
	border:none;
	padding-bottom:0;
}

#ten #co03 .photo_box.fo p{
	width:500px;
	display:inline-block;
	margin-left:160px;
	margin-top:45px;
}
	
#ten #co03 .photo_box.fo h3{
	position:absolute;
	top:-7px;
	left:-20px;
}

#ten #co04 .contents_box{
	margin-top:35px;
	background:url(../image/co_wbk.gif);
	text-align:center;
}

#ten #co04 ul{
	margin-top:20px;
}

#ten #co04 ul li{
	margin-bottom:15px;
	position:relative;
}

#ten #co04 ul li a.btn{
	position:absolute;
	bottom:8px;
	left:283px;
}

#ten #co05 .contents_box{
	background:url(../image/co_wbk.gif);
	margin-bottom:20px;
	text-align:center;
}

#ten #co05 .contents_box h2{
	margin-bottom:20px;
}

#ten #co06 .contents_box{
	background:url(../image/co_wbk.gif);
	margin-bottom:10px;
}

#ten #co06 ul{
	margin-left:-25px;
	margin-top:10px
}

#ten #co06 ul li{
	float:left;
	margin-left:25px;
	margin-bottom:15px;
	padding:2px;
	background:url(../image/co06_wbk.png) center no-repeat;
	background-size:100% 100%;
}

#ten #co06 ul li a{
	display:block;
	width:412px;
	height:318px;
	background:#CCC;
}

#ten .fixed {
	width:1047px;
	margin-left:-60px;
    position: fixed;
    top: 0;
    z-index: 10;
	background:url(../image/nav_bk.png) center repeat-y;
}	

#ten nav.fixed{
	padding:0;
	margin-top:-10px;
}
#ten nav.fixed h2{
	margin-left:46px;
}
	
#ten #menu{
	margin-bottom:30px;
}

#ten #menu .contents_box{
	background:url(../image/co_wbk.gif);
	text-align:center;
}

#ten #menu .photo_box{
	margin:0 20px;
	overflow:visible;
	position:relative;
}


#ten #menu ul{
	margin-top:20px;
	margin-left:-17px
}

#ten #menu ul li{
	width:429px;
	margin-bottom:25px;
	margin-left:17px;
	float:left;
	padding-top:150px;
	margin-top:-150px;
	position:relative;
}

#ten #menu ul li#me01,#ten #menu ul li#me012{
	z-index:4;
}

#ten #menu ul li#me02,#ten #menu ul li#me022{
	z-index:3;
}

#ten #menu ul li#me03,#ten #menu ul li#me032{
	z-index:2;
}

#ten #menu ul li#me04{
	z-index:1;
}

#ten #menu map area{
	outline:none;
}


.sp{
  display: none !important;
}

.pc{
  display: block !important;
}

@media screen and (max-width:767px){
  
  .sp{
    display: block !important;
  }

  .pc{
    display: none !important;
  }


  #ten p,#ten ul,#ten h1,#ten h2,#ten h3,#ten h4{
    font-weight:600;
  }


  #ten img{
    width:100%;
    height:auto;
  }

  #ten a{
    text-decoration:underline;
  }

  #ten a:hover{
    opacity:1;
  }

  #ten h1,#ten h2,#ten h3,#ten h4{
    font-weight:normal;
    margin:0;
    padding:0;
    font-size:12px;
  }
  
  #ten p{
    font-size:3.5vw;
    line-height:1.6;
    padding: 0;
  }

  #ten{
    margin-top: 0;
    padding: 8vw 3vw;
    background:url(../image/co_bk.jpg) center;
    background-size: 100% auto;
  }

  #ten.me{
    padding: 5vw 3vw;
  }

  #ten .inner{
    width: 100%;
    margin:0 auto;
  }

  #ten .hi{
    height:auto;
  }

  #ten nav {
    width: 100%;
    padding: 0 0 5vw;
  }

  #ten nav h2{
    display: none;
  }

  #ten nav ul{
    width: 100%;
    display:inline-block;
  }

  #ten nav ul li{
    width:28%;
    margin:0 2.5%;
  }

  #ten nav ul li img{
    margin-top: 2vw;
  }

  #ten .contents_inner{
    background: none;
    padding-bottom: 5vw;
  }

  #ten .contents_inner h2{
    margin-top: 0;
    overflow:visible;
  }
  
  #ten .contents_inner h2 img{
    margin-top: -2vw;
  }

  #ten .photo_box{
    margin: 0;
    padding: 0 4vw;
    overflow:visible;
    position:relative;
  }

  #ten #co01 .photo_box {
    width:100%;
  }

  #ten #co01 .photo_box p{
    width:100%;
    float:none;
  }

  #ten #co01 .photo_box img{
    width: 70%;
    margin: 5vw auto;
    display: block;
    float:none;
  }

  #ten #co01 .t01{
    display: none;
  }

  #ten #co01 p.cap{
    font-size: 3.3vw;
    margin: 1vw 4vw 0
  }

  #ten #co01 .contents_inner{
    padding-bottom: 10vw;
  }

  #ten #co02 .photo_box div{
    width:100%;
    margin-left:0;
  }

  #ten #co02 .photo_box div .point{
    display: none;
  }

  #ten #co02 .photo_box div h3{
    margin-bottom:5vw;
  }

  #ten #co02 .photo_box div h4{
    margin-bottom:5vw;
  }
  
  #ten #co02 .photo_box div img.sp{
    width: 80%;
    margin: 5vw auto 0;
  }

  #ten #co02 .photo_box.se p{
    width:100%;
    margin-top: 5vw;
    margin-bottom: 5vw;
  }

  #ten #co02 .photo_box.se img{
    display: none;
    position: static;
    top: auto;
    right: auto;
    margin-bottom: 5vw;
  }

  #ten #co03 .contents_box{
    padding-bottom:5px;
    background:url(../image/co_bbk.jpg) center bottom repeat-x #FFF;
    background-size:100% 4px;
  }

  #ten #co03 .photo_box{
    width: 90%;
    padding: 0;
    margin: 3vw auto 0;
    margin-top: 3vw;
    padding-bottom: 5vw;
    border-bottom:1px dotted #515699;
  }
  
  #ten #co03 .photo_box img.pc{
    display: none !important;
  }

  #ten #co03 .photo_box p{
    width: 100%;
    padding: 0;
    display:inline-block !important;
    margin-left:0;
    margin-top:4vw;
  }

  #ten #co03 .photo_box h3{
    position:static;
    top: auto;
    right: auto;
  }

  #ten #co03 .photo_box.se p{
    width:100%;
    display:inline-block;
    margin-left:0;
    margin-top:4vw;
  }

  #ten #co03 .photo_box.se h3{
    position:static;
    top:auto;
    left:auto;
  }

  #ten #co03 .photo_box.th{
    border:none;
    padding-bottom:0;
  }

  #ten #co03 .photo_box.th div{
    width:100%;
    min-height:inherit;
    float:none;
    border-bottom:1px dotted #515699;
    padding-bottom: 5vw;
  }

  #ten #co03 .photo_box.th img{
    margin-top:5vw;
  }

  #ten #co03 .photo_box.th p{
    width:100%;
    display:inline-block;
    margin-left:0;
    margin-top:2vw;
  }

  #ten #co03 .photo_box.th h3{
    position:absolute;
    top:0px;
    right:-15px;
  }

  #ten #co03 .photo_box.th h4{
    margin-bottom:23px;
  }

  #ten #co03 .photo_box.fo{
    border:none;
    padding-bottom:0;
  }

  #ten #co03 .photo_box.fo p{
    width:100%;
    display:inline-block;
    margin-left:0;
    margin-top:4vw;
    margin-bottom: 3vw;
  }

  #ten #co03 .photo_box.fo h3{
    position:absolute;
    top:-7px;
    left:-20px;
  }

  #ten #co04 .contents_box{
    margin-top: 8vw;
    padding-top: 1px;
    background:url(../image/co_wbk.gif);
    background-size:40px auto;
  }
  

  #ten #co04 ul{
    margin-top:2vw 3vw;
  }

  #ten #co04 ul li{
    margin-bottom:3vw;
  }

  #ten #co04 ul li a.btn{
    position:static;
    bottom:auto;
    left:auto;
  }
  

  #ten #co05 .contents_box{
    background:url(../image/co_wbk.gif);
    margin-bottom:20px;
    text-align:center;
  }

  #ten #co05 .contents_box h2{
    margin-bottom:20px;
  }

  #ten #co06 .contents_box{
    background:url(../image/co_wbk.gif);
    margin-bottom:10px;
  }

  #ten #co06 ul{
    margin-left:-25px;
    margin-top:10px
  }

  #ten #co06 ul li{
    float:left;
    margin-left:25px;
    margin-bottom:15px;
    padding:2px;
    background:url(../image/co06_wbk.png) center no-repeat;
    background-size:100% 100%;
  }

  #ten #co06 ul li a{
    display:block;
    width:412px;
    height:318px;
    background:#CCC;
  }

  #ten .fixed {
    width:100%;
    margin-left: 0;
    position: static;
    top: auto;
    z-index: 10;
    background:url(../image/nav_bk.png) center repeat-y;
  }	

  #ten nav.fixed{
    padding: 0 0 5vw;
    margin-top: 0;
  }
  #ten nav.fixed h2{
    margin-left: 0;
  }

  #ten #menu{
    margin-bottom:5vw;
  }

  #ten #menu .contents_box{
    background:url(../image/co_wbk.gif);
    tbackground-size:40px auto;
  }

  #ten #menu .photo_box{
    margin:0;
    overflow:visible;
    position:relative;
  }


  #ten #menu ul{
    margin-top: 3vw;
    margin-left: 0
  }

  #ten #menu ul li{
    width:100%;
    margin-bottom:0;
    margin-left:0;
    float:none;
    padding-top:0;
    margin-top: 0;
    position:relative;
  }

  #ten .totop{
    position:fixed;
    bottom:5px;
    right:15px;
    display: none;
    z-index:999999;
  }

  #ten .totop img{
    width:40px;
    height:auto;
  }

}
